body
	{width:534px;
	height:400px;}
.TB
	{mso-special-format:nobullet•;}
.T
	{text-align:left;
	font-family:Futura;
	color:#215083;
	font-size:133%;}
.BB
	{mso-special-format:bulletn;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.B
	{text-align:left;
	font-family:Futura;
	color:#215083;
	font-size:95%;}
.B1B
	{mso-special-format:bulletl;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.B1
	{text-align:left;
	font-family:Futura;
	color:#215083;
	font-size:85%;}
.B2B
	{mso-special-format:bulletu;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.B2
	{text-align:left;
	font-family:Futura;
	color:#215083;
	font-size:76%;}
.B3B
	{mso-special-format:bulleto;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.B3
	{text-align:left;
	font-family:Futura;
	color:#215083;
	font-size:66%;}
.B4B
	{mso-special-format:bulletm;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.B4
	{text-align:left;
	font-family:Futura;
	color:#215083;
	font-size:57%;}
.NB
	{mso-special-format:nobullet•;}
.N
	{font-family:"Times New Roman";
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N1B
	{mso-special-format:nobullet•;}
.N1
	{font-family:"Times New Roman";
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N2B
	{mso-special-format:nobullet•;}
.N2
	{font-family:"Times New Roman";
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N3B
	{mso-special-format:nobullet•;}
.N3
	{font-family:"Times New Roman";
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N4N
	{mso-special-format:nobullet•;}
.N4
	{font-family:"Times New Roman";
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.OB
	{mso-special-format:nobullet•;}
.O
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:114%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O1B
	{mso-special-format:nobullet•;}
.O1
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:114%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O2B
	{mso-special-format:nobullet•;}
.O2
	{text-align:left;
	font-family:"Times New Roman";
	color:black;
	mso-color-index:1;
	font-size:114%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O3B
	{mso-special-format:nobullet•;}
.O3
	{font-family:"Times New Roman";
	font-size:114%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O4B
	{mso-special-format:nobullet•;}
.O4
	{font-family:"Times New Roman";
	font-size:114%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.CBB
	{mso-special-format:nobulletn;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.CB
	{text-align:left;
	font-family:"B Futura Bold";
	color:white;
	mso-color-index:0;
	font-size:85%;}
.CB1B
	{mso-special-format:nobulletl;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.CB1
	{font-family:Futura;
	color:#215083;
	font-size:85%;}
.CB2B
	{mso-special-format:nobulletu;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.CB2
	{font-family:Futura;
	color:#215083;
	font-size:76%;}
.CB3B
	{mso-special-format:nobulleto;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.CB3
	{font-family:Futura;
	color:#215083;
	font-size:66%;}
.CB4B
	{mso-special-format:nobulletm;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.CB4
	{font-family:Futura;
	color:#215083;
	font-size:57%;}
.CTB
	{mso-special-format:nobullet•;}
.CT
	{text-align:center;
	font-family:"Futura Md BT";
	color:#215083;
	font-size:133%;}
.HBB
	{mso-special-format:bulletn;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.HB
	{font-family:Futura;
	color:#215083;
	font-size:85%;}
.HB1B
	{mso-special-format:bulletl;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.HB1
	{font-family:Futura;
	color:#215083;
	font-size:76%;}
.HB2B
	{mso-special-format:bulletu;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.HB2
	{font-family:Futura;
	color:#215083;
	font-size:66%;}
.HB3B
	{mso-special-format:bulleto;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.HB3
	{font-family:Futura;
	color:#215083;
	font-size:57%;}
.HB4B
	{mso-special-format:bulletm;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.HB4
	{font-family:Futura;
	color:#215083;
	font-size:47%;}
.QBB
	{mso-special-format:bulletn;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.QB
	{font-family:Futura;
	color:#215083;
	font-size:76%;}
.QB1B
	{mso-special-format:bulletl;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.QB1
	{font-family:Futura;
	color:#215083;
	font-size:66%;}
.QB2B
	{mso-special-format:bulletu;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.QB2
	{font-family:Futura;
	color:#215083;
	font-size:57%;}
.QB3B
	{mso-special-format:bulleto;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.QB3
	{font-family:Futura;
	color:#215083;
	font-size:47%;}
.QB4B
	{mso-special-format:bulletm;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.QB4
	{font-family:Futura;
	color:#215083;
	font-size:42%;}
.TblB
	{mso-special-format:nobulletn;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.Tbl
	{text-align:left;
	font-family:Futura;
	color:#215083;
	font-size:85%;}
.Tbl1B
	{mso-special-format:nobulletl;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.Tbl1
	{font-family:Futura;
	color:#215083;
	font-size:76%;}
.Tbl2B
	{mso-special-format:nobulletu;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.Tbl2
	{font-family:Futura;
	color:#215083;
	font-size:66%;}
.Tbl3B
	{mso-special-format:nobulleto;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.Tbl3
	{font-family:Futura;
	color:#215083;
	font-size:57%;}
.Tbl4B
	{mso-special-format:nobulletm;
	font-family:"Zapf Dingbats";
	font-size:75%;}
.Tbl4
	{font-family:Futura;
	color:#215083;
	font-size:47%;}
.defaultB
	{mso-special-format:nobullet•;}
.default
	{text-align:left;
	font-family:Times;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-shadow:none;
	text-effect:none;
	mso-fareast-hint:no;
	layout-flow:horizontal;
	color:black;
	mso-color-index:1;
	font-size:171%;
	mso-text-raise:-25%;
	mso-line-spacing:"100 0 0";
	mso-margin-left-alt:0;
	mso-text-indent-alt:0;
	mso-char-wrap:0;
	mso-kinsoku-overflow:0;
	direction:ltr;
	mso-word-wrap:1;
	mso-vertical-align-special:baseline;
	mso-ansi-language:EN-US;}
a:link
	{color:#CCCCFF !important;}
a:active
	{color:#3333CC !important;}
a:visited
	{color:#B2B2B2 !important;}
